/*
Theme Name: De Vormgevers
Theme URI: www.kriesi.at/
Description: Child theme for the Enfold Theme
Version: 1.0
Author: Richard Kuipers
Author URI: http://www.kuipstar.nl
Template: enfold

*/


img { border-radius:0px !important;}
.special_amp { font-family:inherit !important; font-style:inherit !important; font-size:inherit; font-weight:inherit; color:inherit !important;}
body { font-weight:300;}
html { background-color:transparent !important;}
/* Navigatie */

.avia-menu-text { text-transform:uppercase; font-size:14px; font-weight:400;}
.sub-menu li .avia-menu-text { text-transform:none; font-size:13px; font-weight:400;}

#top #header_meta .phone-info  .av_font_icon { float:none; margin-left:5px; color:#781937; font-size:16px; }
#top #header_meta .phone-info { font-size:14px;font-weight:400}

/* Home */

#top .home_slide .caption_container { max-width:100%; width:100%;}
.home_slide .slideshow_caption { width:100%;}
.home_slide h2.avia-caption-title { font-size:80px; line-height:100%; font-weight:900;}
.home_slide .avia-caption-content { font-size:22px; font-weight:300;}



.home_slide  .avia-caption-title {  background-image:url(images/slide_logo.png); background-repeat:no-repeat; width:600px; height:241px; margin:auto; background-size:cover; color: rgba(0,0,0,0.00);}


#top .avia-button { border-radius:25px; width:400px; height:60px;  padding:0 !important; line-height:55px; font-size:25px; text-align: center; text-transform:uppercase; font-weight:300;}
#top .avia-color-orange {background-color:#781937; color:#fff; border:3px solid#781937;}
#top .avia-slideshow-button.avia-color-light { color:#888888; width:400px; height:60px; border:3px solid#888888; background-color:#fff;}
#top input.button { border-radius:25px;  width:250px; height:60px;  padding:0 !important; line-height:100%; font-size:18px; text-transform:uppercase; font-weight:300;background-color:#781937; color:#fff; border:3px solid#781937; float:none;}
#formulier .form_element { text-align:center;}
#top .avia-button-reserveer { border-radius:25px; width:300px; height:60px;  padding:0 !important; line-height:55px; font-size:25px; text-align: center; text-transform:uppercase; font-weight:300;}
#top .avia-color-white {background-color:#ffffff; color:#781937 border:3px solid#ffffff; font-size:18px; text-transform:uppercase; color:#781937; border:3px solid#781937; float:none;}

.avia_textblock  { line-height:30px ; font-weight:300;}
.avia_textblock strong { color:#781937; font-size:16px;}

.main_heading h3.av-special-heading-tag { font-weight:900; font-size:35px; text-transform:uppercase;}
.main_heading h4.av-special-heading-tag { font-weight:900; font-size:25px; text-transform:uppercase;}

#top .av-submenu-container { border-bottom:1px solid #ddd;}

#menu-submenu .avia-menu-text { text-transform:uppercase; font-size:14px; font-weight:300;}


#menu-submenu .current-menu-item .avia-menu-text { color:#781937;}
.opsomming {color:#781937;font-weight:400;}

#zalen  .container { max-width:100%; width:100%;}

#top #zalen .av-masonry-entry-title { text-transform:uppercase;}
#top #zalen  .av-masonry-entry-content { position:absolute; margin:auto; width:100%; left:0; right:0; bottom:30px;}
#top #zalen  .av-masonry-entry-content strong {   display: block;font-size: 22px;font-weight: 400;margin-bottom: 5px;}

#adres .avia-image-container-inner, #adres .avia-image-container-inner img { width:100%; } 

.adres-openingstijd { line-height:28px ; font-weight:300;}
.adres-openingstijd strong { text-transform:uppercase;}

#top .tijden_tabel th, #top .tijden_tabel td { padding:0; text-align:left; background-color: transparent !important; color:#fff !important;  border:none !important; font-weight:300; font-size:15px;}
#top .tijden_tabel { background-color:transparent; border:none;}
#top .tijden_tabel .avia-heading-row th { font-weight:500;}

#footer .avia-table { margin:10px 0px;}

#footer #text-6, #footer #text-8 { display:none;}


		.page-id-102 #footer #text-6,
	.page-id-102 #footer #text-8,
	.page-id-518 #footer #text-6,
	.page-id-518 #footer #text-8,	
	.page-id-41 #footer #text-6,
	.page-id-41 #footer #text-8,	
	.page-id-54 #footer #text-6,
	.page-id-54 #footer #text-8,
	.page-id-56 #footer #text-6,
	.page-id-56 #footer #text-8,	
	.page-id-58 #footer #text-6,
	.page-id-58 #footer #text-8,	
	.page-id-740 #footer #text-6,
	.page-id-740 #footer #text-8,
	.page-id-473 #footer #text-6,
	.page-id-473 #footer #text-8
	{ display:block;}
	
	.page-id-102 #footer #text-3,
	.page-id-102 #footer #text-4,
	.page-id-518 #footer #text-3,
	.page-id-518 #footer #text-4,	
	.page-id-41 #footer #text-3,
	.page-id-41 #footer #text-4,	
	.page-id-54 #footer #text-3,
	.page-id-54 #footer #text-4,
	.page-id-56 #footer #text-3,
	.page-id-56 #footer #text-4,	
	.page-id-58 #footer #text-3,
	.page-id-58 #footer #text-4,	
	.page-id-740 #footer #text-3,
	.page-id-740 #footer #text-4,
	.page-id-473 #footer #text-3,
	.page-id-473 #footer #text-4
	{ display:none;}


.mobile { display:none !important;}
.avia-gallery-thumb a:hover { opacity:1 !important;}

.reserveren-button a  .avia-menu-text {border-radius:25px;  padding:10px 15px !important; line-height:55px; font-size:14px; text-transform:uppercase; font-weight:300;background-color:#781937; color:#fff; }


/* Plattegrond */

.st0{display:none;}
	.st1{display:inline;}
	.st2{fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st3{fill:#687B7C;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st4{display:inline;fill:none;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st5{display:inline;fill:#687B7C;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st6{fill:#FFFFFF;stroke:#FFFFFF;stroke-miterlimit:10;}
	.st7{fill:#FFFFFF;stroke:#FFFFFF;stroke-width:0.5;stroke-miterlimit:10;}
	.st8{fill:none;stroke:#FFFFFF;stroke-width:0.5;stroke-miterlimit:10;}
	.st9{fill:none;stroke:#FFFFFF;stroke-width:0.75;stroke-miterlimit:10;}
	.st10{fill:#FFFFFF;stroke:#FFFFFF;stroke-width:0.75;stroke-miterlimit:10;}
	.st11{fill:#FFFFFF;}
	.st12{font-family:'Lato';}
	.st13{font-size:14.9044px;}
	.st14{font-family:'Lato';}
	.st15{font-size:10.5916px;}
	.st16{fill:none;}

.st1, .st2, .st3, .st4, .st5, .st6, .st7, .st8, .st9, .st10 { stroke:#000 !important;}

#plattegrond text, tspan { fill: #000 !important;pointer-events: none;} 

path.st3 { fill: rgba(255,255,255,0.00) !important; cursor:pointer; z-index:99;}
path.st3:hover { fill:#781937 !important;}

path.st2 { fill: rgba(255,255,255,0.00) !important; cursor:pointer;}
path.st2:hover { fill:#781937 !important;}

polygon.st2 { fill: rgba(255,255,255,0.00) !important; cursor:pointer;}
polygon.st2:hover { fill:#781937 !important;}
polygon, path { transition:all ease-in 0.2s;}

.av-catalogue-title { font-size:15px; font-weight:500;color:#fff !important;text-transform:none;}
.av-catalogue-content { font-size:14px;color:#fff !important;}
.av-catalogue-price { font-size:16px;color:#fff !important; font-weight:500}
.av-catalogue-list {  border-top: 1px solid#fff;}

.av-catalogue-list li { border-bottom:1px solid #fff;}

.gerecht_heading h3.av-special-heading-tag { font-weight:900; font-size:35px; text-transform:uppercase;color: #fff;}
.gerecht_heading h4.av-special-heading-tag { font-weight:900; font-size:25px; text-transform:uppercase;color: #fff;}

.main_color .av-catalogue-list li:hover {background: transparent;}

#menu-menu-restaurant .avia-menu-text { text-transform:uppercase; font-size:14px; font-weight:300;}
#menu-menu-restaurant .current-menu-item .avia-menu-text { color:#781937;}

#menu-arrangement .avia-menu-text { text-transform:uppercase; font-size:14px; font-weight:300;}
#menu-arrangement .current-menu-item .avia-menu-text { color:#781937;}

.arrangement_heading {  background-color: #781937;border-radius: 50%;clear: none;display: table;float: right;height: 170px;width: 170px; position:absolute; right:20px; top:-115px; padding:0 !important; z-index:2;}
.arrangement_heading:after {   border-left: 50px solid transparent;border-right: 50px solid transparent;border-top: 100px solid #781937;bottom: -14px;content: "";height: 0;left: -15px;position: absolute;transform: rotate(45deg); width: 0;z-index: -1;}
#top .arrangement_heading h2 {   color: #fff !important;display: table-cell;font-size: 25px;margin-left: 7px !important;text-align: center;vertical-align: middle; text-transform:uppercase; font-weight:600;}
#top .arrangement_heading h3 {   color: #fff !important;display: table-cell;font-size: 35px;margin-left: 7px !important;text-align: center;vertical-align: middle; text-transform:uppercase; font-weight:600;}
#top .arrangement_heading h4 {   color: #fff !important;display: table-cell;font-size: 16px;margin-left: 7px !important;text-align: center;vertical-align: middle; text-transform:uppercase; font-weight:600;}

.arrangement  { padding-top:90px !important;}
.arrangement p { margin:0px;}

body #trouwlocatie .column-top-margin { margin-top:0px;}

.mfp-title { display:none;}

#top #reserveer-form .form_element input.button {  height:50px; margin-left:10px; }
.mfp-iframe-scaler { padding-top:80%;}
.mfp-content .mfp-iframe { background-color:#f9f9f9 !important ;}

#top #reserveer-form form { padding:30px; background-color:#B6BA9E;}
#top  #reserveer-form label { color:#fff;  font-size:14px;}

#top  #reserveer-form .required { color:#fff;}
.html_header_transparency #top #reserveer-form .container { padding-top:30px !important;}
.avia-slideshow-dots { display:none;}




@media only screen and (max-width: 1024px) {
	
	#advanced_menu_toggle, #advanced_menu_hide { border:none !important;}
	
}


@media only screen and (max-width: 767px) {
	
	#top #wrap_all .avia-gallery-1 .avia-gallery-thumb a { width:50% !important;}
	.home_slide .avia-caption-title { width:300px; height:120px;}
	
	#top #main .container { max-width:90% !important; width:90% !important;}
	.mobile { display:block !important;}
	.zalen-gallerij .av-masonry-entry { width:50% !important;}
	
	#menu-submenu .avia-menu-text { font-size:11px;}
	#top .av-subnav-menu > li { padding:10px 0px ;}
	
	#header_meta .container {max-width:100% !important; width:100% !important;}
	.responsive #header .social_bookmarks { display:none;}
	#top #header_meta .phone-info { font-size:12px;}
	#top #header_meta .phone-info .av_font_icon { color:inherit;margin-right: 5px;}
	.main_heading h3.av-special-heading-tag { font-weight:900; font-size:20px; text-transform:uppercase;}
.main_heading h4.av-special-heading-tag { font-weight:900; font-size:15px; text-transform:uppercase;}
#top #zalen .av-masonry-entry-content { font-size:10px;}
#top .av-masonry-entry .av-masonry-entry-title { font-size:18px !important}
#top #zalen .av-masonry-entry-content strong { font-size:15px;}


.av-catalogue-title { font-size:13px;}
 .av-catalogue-content { font-size:12px;}
.av-catalogue-price { font-size:13px;}
.flex_column { padding:20px !important;}
	
	.flex_cell_inner .flex_column  { margin:0px !important;}
	#menu-menu-restaurant .avia-menu-text { font-size:11px;}
	.gerecht_heading h3.av-special-heading-tag { font-size:20px;}
	.vino .av-catalogue-title { padding-right:150px;}
	#header_meta { position:fixed; width:100%;}
	#header_main { padding-top:30px;}
	
	
	
	
.arrangement_heading {  background-color: #781937;border-radius:0px !important;clear: none;display: table;float:none;height: auto;width: auto; position: relative; right: auto; top: auto; padding:0 !important; z-index:2; margin:0 !important; margin-bottom:15px !important; padding:10px 25px !important;}
.arrangement_heading:after {  display:none;}
#top .arrangement_heading h2 {  font-size: 16px;}
#top .arrangement_heading h4 { font-size: 16px;}
#top .arrangement_heading h3 {   font-size: 16px;}
.arrangement  { padding-top:30px !important;}
.arrangement .main_heading { padding-bottom:15px !important;}
#menu-arrangement .avia-menu-text { font-size:11px;}

.flex_cell_inner .flex_column .avia_textblock { font-size:12px;}
.responsive #top .slideshow_caption .avia-caption-content { font-size:18px !important;}

#adres td { width:50% !important; float:left;}

.entry-date {
display: none;
}
	
}

.homenews .slide-image, .newspage .slide-image  {display:none}
.home-blog .slide-entry {background-color: #ffffff; padding:10px;}
.home-blog .slide-entry h3 {font-size:1.3em}
.home-blog .minor-meta {display: none;}